
Tripnet - Minor Live Issue #116378
Result page || selection redirecting to error page
09/06/2021 05:02 pm - Vyshakh A B

Status: Fixed in Live Start date: 09/06/2021
Priority: High Due date: 09/07/2021
Assignee: Nithin George % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
DB Changes: Files Changed:
Keys & Permissions: Initial Planned Hours: 0
Areas Affected:
Description

As of now hotel selection redirecting to error page like attached(PFA). Please check the error log occurred attached and do needful ..

scenario
when we search hotels and proceeding from result page its redirecting to error page.. while reloading the page it will proceed to pax
page.

History
#1 - 09/06/2021 08:56 pm - Nithin George
- Due date set to 09/07/2021
- Status changed from New to In Progress
- Assignee set to Nithin George

#2 - 09/07/2021 08:42 pm - Nithin George
- File image (30).png added
- File image (29).png added
- File staging2.png added
- File staging1.png added

Checked with the live solution and live database with Expedia Hotels live Credentials. As checking the attached error log one config key reference
code missing "ExpediaCancellationAdditionalMessage". Checked the live solution no config key named as "ExpediaCancellationAdditionalMessage".
Updated the Expedia API DLL and checked in staging. get the result and redirect to the details page. Please check the attached screen shot. Time
take due to not getting results in local and staging, debugging, and solving the result issue case. Please update the DLL to live and check

http://tripnettt.caxita.ca/

masteradmin@tripnet.me / a

#3 - 09/07/2021 08:54 pm - Nithin George
- Status changed from In Progress to For Review
- Assignee changed from Nithin George to Vyshakh A B

#4 - 09/08/2021 12:33 pm - Vyshakh A B
- File tripnet issue cleared.png added
- Status changed from For Review to Fixed in Live
mailto:masteradmin@tripnet.me


updated in live. Issue fixed properly redirecting to room details page.

#5 - 11/08/2021 01:35 pm - Vyshakh A B
- Assignee changed from Vyshakh A B to Nithin George

Files
06-25-2021-13-09_Log.txt 52.9 KB 09/06/2021 Vyshakh A B
image (14).png 602 KB 09/06/2021 Vyshakh A B
image (30).png 547 KB 09/07/2021 Nithin George
image (29).png 1.37 MB 09/07/2021 Nithin George
staging2.png 1.42 MB 09/07/2021 Nithin George
staging1.png 733 KB 09/07/2021 Nithin George
tripnet issue cleared.png 1.26 MB 09/08/2021 Vyshakh A B
